{
  "_id": "TQG9TbBb9S0nHogC",
  "name": "Schnelle Reflexe",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": ["XEVDTsOyhPJIytd9"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Charakter kann schnell reagieren. Im Kampf erh&auml;lt er pro Talentrang einen Bonus von +2 auf seine Initiative.</p>\n<p>Zus&auml;tzlich kann man pro Talentrang einmal im Kampf eine Waffe als freie Aktion ziehen, wechseln oder vom Boden aufheben.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349543,
    "modifiedTime": 1688934440370,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!TQG9TbBb9S0nHogC"
}
